<form class="{{cssClass}} flexcol" autocomplete="off">

    {{!-- Item Sheet Header --}}
    <header class="sheet-header flexrow">
        <img class="profile" src="{{item.img}}" title="{{item.name}}" data-edit="img"/>

        <div class="header-details flexrow">
            <h1 class="charname">
                <input name="name" type="text" value="{{item.name}}" placeholder="{{ localize 'SW5E.ItemName' }}"/>
            </h1>

            <div class="item-subtitle">
                <h4 class="item-type">{{itemType}}</h4>
                <span class="item-status">{{itemStatus}}</span>
            </div>

            <ul class="summary">
                <li>
                    {{lookup config.equipmentTypes data.armor.type }}
                </li>
                <li>
                    <input type="text" name="data.rarity" value="{{data.rarity}}" placeholder="{{ localize 'SW5E.Rarity' }}"/>
                </li>
                <li>
                    <input type="text" name="data.source" value="{{data.source}}" placeholder="{{ localize 'SW5E.Source' }}"/>
                </li>
            </ul>
        </div>
    </header>

    {{!-- Item Sheet Navigation --}}
    <nav class="sheet-navigation tabs" data-group="primary">
        <a class="item active" data-tab="description">{{ localize "SW5E.Description" }}</a>
        <a class="item" data-tab="details">{{ localize "SW5E.Details" }}</a>
    </nav>

    {{!-- Item Sheet Body --}}
    <section class="sheet-body">

        {{!-- Description Tab --}}
        {{> "systems/sw5e/templates/items/parts/item-description.html"}}

        {{!-- Details Tab --}}
        <div class="tab details" data-group="primary" data-tab="details">
            <h3 class="form-header">{{ localize "SW5E.ItemEquipmentDetails" }}</h3>

            {{!-- Equipment Type --}}
            <div class="form-group">
                <label>{{ localize "SW5E.ItemEquipmentType" }}</label>
                <select name="data.armor.type">
                    {{#select data.armor.type}}
                    <option value=""></option>
                    {{#each config.equipmentTypes as |name type|}}
                    <option value="{{type}}">{{localize name}}</option>
                    {{/each}}
                    {{/select}}
                </select>
            </div>

            {{!-- Equipment Status --}}
            <div class="form-group stacked">
                <label>{{ localize "SW5E.ItemEquipmentStatus" }}</label>
                <label class="checkbox">
                    <input type="checkbox" name="data.proficient" {{checked data.proficient}}/> {{ localize "SW5E.Proficient" }}
                </label>
                <label class="checkbox">
                    <input type="checkbox" name="data.equipped" {{checked data.equipped}}/> {{ localize "SW5E.Equipped" }}
                </label>
                <label class="checkbox">
                    <input type="checkbox" name="data.identified" {{checked data.identified}}/> {{ localize "SW5E.Identified" }}
                </label>
                <label class="checkbox">
                    <input type="checkbox" name="data.attuned" {{checked data.attuned}}/> {{ localize "SW5E.Attuned" }}
                </label>
            </div>

            {{!-- Armor Class --}}
            <div class="form-group">
                <label>{{ localize "SW5E.ArmorClass" }}</label>
                <div class="form-fields">
                   <input type="text" name="data.armor.value" value="{{data.armor.value}}" data-dtype="Number"/>
                </div>
            </div>

            {{!-- Dexterity Modifier --}}
            <div class="form-group">
                <label>{{ localize "SW5E.ItemEquipmentDexMod" }}</label>
                <div class="form-fields">
                   <input type="text" name="data.armor.dex" value="{{data.armor.dex}}" data-dtype="Number" placeholder="{{ localize 'SW5E.Unlimited' }}"/>
                </div>
            </div>

            {{!-- Required Strength --}}
            <div class="form-group">
                <label>{{ localize "SW5E.ItemRequiredStr" }}</label>
                <div class="form-fields">
                   <input type="text" name="data.strength" value="{{data.strength}}" data-dtype="Number" placeholder="{{ localize 'SW5E.None' }}"/>
                </div>
            </div>

            {{!-- Stealth Disadvantage --}}
            <div class="form-group">
                <label>{{ localize "SW5E.ItemEquipmentStealthDisav" }}</label>
                <input type="checkbox" name="data.stealth" value="1" {{checked data.stealth}}/>
            </div>

            <h3 class="form-header">{{ localize "SW5E.ItemEquipmentUsage" }}</h3>

            {{!-- Item Activation Template --}}
            {{> "systems/sw5e/templates/items/parts/item-activation.html"}}

            <h3 class="form-header">{{ localize "SW5E.ItemEquipmentAction" }}</h3>

            {{!-- Item Action Template --}}
            {{> "systems/sw5e/templates/items/parts/item-action.html"}}
        </div>
    </section>
</form>
